VkEventCreateInfo Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkEventCreateFlags | flags

## Detailed Description

Definition at line 1815 of file vulkan.h.

## Field Documentation

## flags

VkEventCreateFlags VkEventCreateInfo::flags

Definition at line 1818 of file vulkan.h.

## pNext

const void* VkEventCreateInfo::pNext

Definition at line 1817 of file vulkan.h.

## sType

VkStructureType VkEventCreateInfo::sType

Definition at line 1816 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h